@charset "euc-kr";
html{-webkit-text-size-adjust:none;}
body, input, select, textarea, button, .ui-btn {font: 16px/1.3 '³ª´®°íµñ', 'NanumGothic', 'AppleSDGothicNeo', 'Malgun Gothic', '¸¼Àº °íµñ', Dotum, 'µ¸¿ò', sans-serif;letter-spacing:-1px;background:#ddd;margin:0;-webkit-text-size-adjust: none;-moz-text-size-adjust: none;-ms-text-size-adjust: none;}
.rs-body{min-width:300px;}
ul{ margin:0px; padding:0px;}
li{ list-style:none}
a{text-decoration:none;color:inherit;}
fieldset, img {border: 0;}
.bold{font-weight:bold;}
.mga{width:100%;margin:auto;}
.line_{width:100%;height:1px;background:#ccc;}
.fWhite{color:#FFFFFF;}
.fYellow{color:yellow;}
.f_cr {color:#FF0000}/*°íÁ¤¹° Á¦¸ñ ÄÃ·¯*/
.f_cg {color:#009900}
.f_cb {color:#0000FF}
.left{float:left;}
.right{float:right;}
.clear{clear:both;width:100%;display:block;}
.itv {display:inline-block;width:19px;height:19px;background-image:url(/kookje/images/tv.png);background-size:contain;vertical-align:middle;}
.itvs {display:inline-block;width:19px;height:19px;background-image:url(/kookje/images/tv.png);background-size:contain;vertical-align:middle;}
.isoc {display:inline-block;width:28px;height:20px;background:url(/kookje/images/main_soc.gif) no-repeat; vertical-align:middle;}
.isoc1 {display:inline-block;width:28px;height:20px;background:url(/kookje/images/main_soc1.gif) no-repeat; vertical-align:middle;}
.idan {display:inline-block;width:28px;height:20px;background:url(/kookje/images/main_dan.gif) no-repeat; vertical-align:middle;}
.igin {display:inline-block;width:28px;height:20px;background:url(/kookje/images/main_gin.gif) no-repeat; vertical-align:middle;}
.igin1 {display:inline-block;width:28px;height:20px;background:url(/kookje/images/main_gin1.gif) no-repeat; vertical-align:middle;}
.iknn:after {display:inline-block;content:'KNN';border:1px solid red;border-radius:10px;font-size:.5em;color:red;padding:0 3px;font-weight:bold;letter-spacing:-1px;}
.mgt10{margin-top:10px;}.mgt20{margin-top:20px;}.mgt30{margin-top:30px;}

.ellipsis2{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient: vertical;} 
.ellipsis3{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient: vertical;} 
.ellipsis4{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient: vertical;} 

#km_top{height:50px;background:#fff;}
.menubtn{position:absolute;cursor:pointer;text-align:center}
.menubtn.left{left:8px;top:3px;}
.menubtn.right{right:12px;top:9px;}
.rs-main h1{text-align:center;padding-top:4px;-webkit-margin-before: 0;-webkit-margin-after: 0;-webkit-margin-start: 0px;-webkit-margin-end: 0px;}
.rs-title{position:relative;width:100%;padding: 0;text-align:center;white-space:nowrap;text-overflow:ellipsis}
.km-top-btn{margin:7px;}
#menu-pan {display:none;position:absolute;top:0;left:0;width:100%;margin:0;background:#f3f3f3;z-index:101;background-color:#f3efe;font-weight:normal;background-color: rgba(31,51,51,.5);min-height: 100%; max-height: none;}
#left-menu {position:absolute;top:0;left:0;width:230px;margin:0;background:#f3f3f3;z-index:101;background-color:#f3efe;font-weight:normal;background:#f3f3f3;    min-height: 100%;max-height: none;}
ul.faq li ul {display:none;}
ul.faq li {position:relative;display:block;border-top:1px solid #ccc;display:block;}
ul.faq li a{display:block;background-color: #ddd;border-color: #ccc;padding: 1em 1em;}
ul.faq li a:hover {background-color: #3db1e6;color: #f5e819;font-weight: normal;text-shadow: 0 0 0;}
.dep-arr{position:absolute;top:0;right:10px;width:30px;height:30px;}
ul.dep2 {background:#fff;}
ul.dep2 li a{background: #fff;border-color: #dddddd;color: #333333;padding:.7em 1em;}
ul.dep2 li a:hover{background-color: #f5f5f5;border-color: #cccccc;color: #333333;}
.btn_ud_u {display: block;position: relative;top: 1px;left: -5px;width: 40px;height: 40px;background: url(./images/btn_ud.png) no-repeat;background-size: 81px 18px;background-position: 0% 15px;font-size: 0;line-height: 0;color: transparent;}

#km_category {display: table;width: 100%;height:42px;background:#fff;margin-bottom:1px;padding-bottom:10px;}
#km_category li {display: table-cell;width:25%;margin: 0;text-align: center;white-space: nowrap;padding-top:10px;}
#km_category a {padding:10px 5px 5px;border:none;height:20px;color:#333;}
#km_category .ui-btn-active a{text-shadow: 0 0 0;border-bottom:3px solid #1d83c1;height:17px;color:#1d83c1;}

#subnavi {display: table;width: 100%;height:33px;background:#f5f5f5;font-size:13px;color:#666;}
#subnavi li {display: table-cell;margin: 0;text-align: center;white-space: nowrap;border-bottom:1px solid #c8c8c8;padding-top:9px;}
.km_content{padding:0px;}

#search_bar {display: none;position: relative;padding: 6px 73px 5px 8px;height:39px;}
.textbox {position: relative;display: block;padding: 0px 38px 0px 8px;height: 35px;border: 1px solid #bfbfbf;background:#fff;}
.textbox .sinput {width: 100%;height: 32px;line-height: 32px;border: 0;color: #9d9d9d;font-size: 1em;vertical-align:middle;font-weight: 300;outline: none;background:#fff;margin-top:1px;}
.search_btn {position: absolute;top: 7px;right: 8px;width: 58px;height: 35px;border: 0;background-color:dimgray;font-size: 12px;line-height: 30px;color: #fff;white-space: nowrap;-webkit-border-radius: 0; -webkit-appearance: none;}
.tsize_btn {position: absolute;top: 7px;right: 8px;width: 58px;height: 35px;border: 0;background-color: #3db1e6;font-size: 12px;line-height: 30px;color: #fff;white-space: nowrap;-webkit-border-radius: 0; -webkit-appearance: none;color:#333;}

#mediclub{box-sizing:border-box;width:100%;height:170px;border:1px solid #dfdfdf;overflow:hidden;font-size:1em;border:1px solid #1f80bb;background:#1f80bb;border-radius:.7rem .7rem 0 0;position:relative;margin-bottom:10px;}	#mediclub .mediclub_top a:nth-child(1){display:block;width:100%;background-image:url('images/medi_top.png'), url(images/medi_go.png);background-position:left 1.4rem center, right 1.5rem center;background-repeat:no-repeat;height:50px;background-size:110px, 30px;}#mediclub .mediclub_top a:nth-child(2){display:block;width:20%;background-image:url('images/medi_doc.png');background-repeat:no-repeat;background-size:50px;background-position:center;background-color:#fff;position:absolute;top:50px;height:120px;} #mediclub .mlink{display:none; color:#0089ff; font-weight:bold; margin:0;width:160px; height:40px;border-bottom:1px solid #dfdfdf;border-right:1px solid #dfdfdf;} #mediclub h3{display:none;color:#333; font-weight:bold;width:137px;height:41px;} #mediclub dl {background:#fff;width:80%;height:120px;float:right;margin:0} #mediclub dd {margin:0;background:#fff;} #mediclub .photo {margin:0;width:72px;height:89px;border:1px solid #dfdfdf;overflow:hidden;margin-right:10px;float:left;} #mediclub .photo img {width:72px;} #mediclub .text {height:90px;overflow:hidden;letter-spacing:-1.5px;line-height:1.4em;margin-right:10px;} #mediclub .tc{color:#326195;}

#km_footer{clear:both;background:#cfcfcf; border-top:1px solid #b8b8b8; padding:20px 0 30px 0; position:relative; height:85px;font-weight:normal;font-size:11px;color:#666;letter-spacing:0}
.footer_link{width:292px;margin:auto;text-align:center;}
.footer_link a,.footer_link a:visited{color:#666; font-weight:normal; border:1px solid #bbb; padding:5px 10px; margin:0 5px; background:#ddd; border-radius:3px}
.footer_copy{ width:100%; text-align:center;height:20px; margin-top:8px}
.footer_logo{background:url(images/footer_logo.png) no-repeat; background-size:43px 54px; width:43px; height:54px;position:absolute;top:-6px; left:7px;}

.km_list_thumb li{clear:both;border-bottom:1px solid #dddddd;margin:0;padding:0;min-height: 3.625em;overflow:hidden;background:#fff;}
.km_list_thumb img {float:left;min-height: 5em;max-height:3.625em;width:5em;}
.km_list_thumb>li h3 {font-size: 1em;font-weight: 700;display: block;margin: .45em 0;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;padding:.5em .7em .3em;}
.km_list_thumb>li p {font-size: .75em;font-weight: 400;display: block;margin: .6em 0;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;padding:0 .7em .7em;}

#subnavi a{color:#666;font-weight:normal}
tr {border-top: 1px solid #d6d6d6;border-bottom: 1px solid #d6d6d6;}
th {border-bottom: 1px solid #d6d6d6;}
tr:nth-child(even) {background: #e9e9e9;}

.ti9{text-indent:-9999px !important}
.blind,.mobile_blind{overflow:hidden;visibility:hidden;position:absolute;top:0;left:0;width:0;height:0;padding:0;font-size:0;line-height:0;}
.right{float:right;}

.mellipsis{
 overflow: hidden;
 text-overflow: ellipsis;
 display: -webkit-box;
 -webkit-line-clamp: 2; /* ¶óÀÎ¼ö */
 -webkit-box-orient: vertical;
 word-wrap:break-word; 
 line-height: 1.25em;
 height: 2.4em; /* line-height °¡ 1.2em ÀÌ°í 3¶óÀÎÀ» ÀÚ¸£±â ¶§¹®¿¡ height´Â 1.2em * 3 = 3.6em */
} 

#nctl{width:100%;}
#nctr{width:100%}

@media all and (min-width:768px){
/*	.mcontent{padding-bottom:0} */
#nctl{float:left;width:55%;border-right:1px solid #e2e2e2;}
#nctr{float:right;width:44.5%;}
}

.headline_photo {width:100%}

#contents{margin:8px;}
.news_box_01{width:100%;display:inline-block;padding:0; height:auto; background:#FFF; margin-bottom:10px;}
.news_box_02{padding:0 5px; border:1px solid #CCC; height:auto; background:#FFF; margin-bottom:5px;}
.trans_box{margin:0 auto;padding:0;}
.soft_box{margin:0 auto 5px;padding:0;}

#main_top a{width:100%;background:#111;margin:0 auto;display:block;text-align:center;position:relative;padding-bottom:1%;}
#main_top {position: relative; width:100%;margin-top:0;}
#main_head {position: relative; width: 100%;margin-bottom:10px;}
#main_head .todaynews {}
#main_head .mimg img {width:100%;max-width:536px;max-height:328px;}
#main_head .mtitle {display: block; width:96%; overflow: hidden; padding:1% 2% 1%;background:#fff;text-align:left;position:absolute;bottom:0;}
#main_head .mtitle h2{font-size:20px;font-weight:600;padding-bottom:8px;letter-spacing:-.05em;margin:5px auto 0;}
#main_head .subtitle {font-size:16px;letter-spacing:-.05em;display:block;padding-bottom:5px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}

#main_top_pic {position: relative;}
#main_top_pic ul {margin:0; padding:0;}
#main_top_pic ul li {width:100%; margin:0; padding:0;margin:0 auto;margin-bottom:10px;}
#main_top_pic ul li a{display:block;background:#111;margin:0 auto;text-align:center;position:relative;width:100%;_display: table-cell;vertical-align:middle;overflow:hidden;}
#main_top_pic .pimg {overflow:hidden;width:100%;margin: 0 auto;width:100%;max-width:600px;}
#main_top_pic .pimg img{width:100%;max-width:536px;max-height:250px;object-fit:conver;}
#main_top_pic .ctitle {position:absolute;bottom:0;background:#fff;display:table-cell; padding:15px 0;font-size:18px;letter-spacing:-.08em;line-height:26px;text-align:left;font-weight:600;opacity:0.9;}
#main_top_pic .pimg img + .ctitle {width:94%;padding:4% 3%;}
#main_top_pic br{display:none;}
@media(min-width:768px){
	#main_top_pic ul li a{min-height:300px;}
}

/*±â»ç¸ñ·Ï1 */
dl.article1 { margin:0 7px 0 0; padding:0 0 10px;clear:both;display:inline-block;}
dl.article1 dt {margin:0; padding: 15px 6px 7px; font-size:18px;color:#000;font-weight:500;clear:both;}
dl.article1 img {width:100%; height:80px;}
dl.article1 dd.cont {float:left; width:calc(100% - 140px);height:90px; margin:0; padding:5px 0 0;overflow:hidden;line-height:30px;text-align:justify;position:relative;letter-spacing:-1px;font-size:16px;color:#333;}
dl.article1 .thumb { float:left; width:125px;height:80px; margin:7px 10px 0 0; padding:0; overflow:hidden;}
dl.article1 .thumb:empty {display:none}
dl.article1 .thumb:empty ~ .cont {width:100%;}
dl.article1 dd.line {clear: both; border-bottom: 1px solid #ddd; padding: 5px 0 10px;margin:0;}
dl.article1 .main_rel1 {bottom: 0;position:absolute;background-color:#fff;width:100%;}
dl.article1 .main_rel1 p{height:20px;padding-top:10px;}
dl.article1 .main_rel1 a {font-size: 17px;font-weight:300;color:#000;letter-spacing:-1.5px;}
.main_rel1 p:before{ content:"¦±  ";color:#9ab2e0;font-size:12px;background:none !important;padding-right:5px;}

/*±â»ç¸ñ·Ï2 */
dl.article2 { margin:20px 7px 0 0; padding:0;}
dl.article2 dt {clear:both; margin:0; padding:15px 6px 10px; font-size: 18px; color:#444;font-weight:500;border-top:1px dotted #bbb;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
dl.article2 dt:first-child {margin-top:0;border:none;padding-top:0;}
dl.article2 dd.thumb {float:left; width:125px; height:80px; margin:7px 10px 20px 0; padding:0;overflow:hidden;}
dl.article2 img {width:100%; height:80px;}
dl.article2 dd.cont {float:left; width:calc(100% - 140px);height:90px;position:relative;text-align:justify;font-size:16px;line-height:30px;margin:7px 0 0;letter-spacing:-1px;overflow:hidden;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient: vertical;}
dl.article2 .main_rel1 {position:absolute;bottom:0;background:#fff;}
dl.article2 .main_rel1 a {font-size: 17px;font-weight:300;color:#000;letter-spacing:-1.5px;}
dl.article2 .main_rel1 p{height:20px;padding-top:10px;}
dl.article2 dd.con_noimg {float:left; width:100%; height:20px;margin:0; padding:0;position:relative;overflow:hidden;display:none;}

/*±â»ç¸ñ·Ï3 */
.article3 dl {clear:both; margin:0; padding:15px 5px 5px 0;border-top:1px dotted #bbb;}
.article3 dt {clear:both; padding:0 0 5px 5px; font-size: 18px; color:#444;font-weight:500;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.article3 dt:first-child {margin-top:0;border:none;padding-top:0;}
.article3 dd.thumb {float:left; width:125px; height:80px; margin:7px 10px 20px 0; padding:0;overflow:hidden;}
.article3 img {width:100%; height:80px;}
.article3 dd.cont {float:left; width:calc(100% - 140px);height:90px;position:relative;text-align:justify;font-size:16px;line-height:30px;margin:7px 0 0;letter-spacing:-1px;overflow:hidden;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient: vertical;}
.article3 .thumb:empty {display:none;}
.article3 .main_rel1 {position:absolute;bottom:0;background:#fff;}
.article3 .main_rel1 a {font-size: 17px;font-weight:300;color:#000;letter-spacing:-1.5px;}
.article3 .main_rel1 p{height:20px;padding-top:10px;}
.article3 dd.con_noimg {float:left; width:100%; height:20px;margin:0; padding:0;position:relative;overflow:hidden;display:none;}

dl.article1 dd.cont a,dl.article2 dd.cont a {background-color:rgba(255, 255, 255, 0); -webkit-tap-highlight-color: rgba(255, 255, 255, 0);}

/*±â»ç¸ñ·Ï1 */
article h3{float:right;padding:0;margin:3px 0 10px;font-weight:700;}
article { margin:0 7px 0 0; padding:20px 15px 10px;clear:both;display:inline-block;}
article .sthumb { float:left; width:160px;height:98px; margin:0 10px 0 0; padding:0; overflow:hidden;}
article img {width:100%; height:98px;}
article .scont {display:inline-block;width:calc(100% - 170px); height:50px; margin:0; padding:5px 0 0;overflow:hidden;text-align:justify;position:relative;letter-spacing:-1px;font-size:19px;color:#333;}
article ul{display:inline-block;padding-top:10px;font-weight:300;}
article li{border-bottom:1px solid #eee;padding:8px 5px 5px;font-size:18px;}
article li:last-child{border:none;}

#kcartoon {padding:15px 20px 15px 10px;width:calc(100% - 30px);}
#kcartoon h3{float:left;}
#kcartoon img {width:55%;height:auto;margin-bottom:15px;float:right;border-radius:8px;}
#kcartoon .tcont {width:40%;height:auto;padding-bottom:5px;float:left;font-size:18px;font-weight:300}


#main_headline{}
/*.headline_shadow{position:absolute; color:#FFF; background:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(0,0,0,0.05)),color-stop(100%,rgba(3,3,3,1))); width:100%; left:0px; bottom:3px; height:78px;}*/
.headline_shadow{background:#fff;width:100%;padding-bottom:8px;}
.headline_title{ color:#333; font-size:20px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden; padding:8px 8px 4px 10px; 
font-weight:bolder;text-shadow:0 0 0}
.headline_memo{ color:#7890c0; font-size:16px;padding:0 4px 5px 10px;font-weight:normal;text-shadow:0 0 0; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.top_rel_list li{ background:#fff;list-style-type:disc; list-style-position:inside;height:28px; border-top:1px dotted #e1e1e1; padding-top:6px; padding-left:10px; color:#666; font-size:15px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.news_list {float:none;}
.news_list li{ height:27px; border-bottom:1px solid #f2f2f2; padding-top:10px; padding-left:5px; color:#666; font-size:1em; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.news_list2{ height:25px;padding-top:10px; padding-left:5px; color:#666; font-size:14px;  text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.main_rel1{overflow:hidden;padding:0;margin-top:-5px;background:#fff;line-height:1em;}
.main_rel1 a{color:#555;font-size:15px;color:#555;text-shadow:0 0 0;}
.main_rel1 p{margin:0 0 0;padding:0;}
.icon_relgisa{text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.news_list span.num {float:left;width: 20px;color: #123688; font-weight: bold; vertical-align: top;}
.news_list_hit span.ellipsis2 { display: block;}

.photo_list {overflow:hidden;background:#fff;padding:0 2px 5px;}
.photo_list li {width: 50%; float:left;padding-bottom:8px;}
.w100 li{width: 100%; margin: 0.7em 0 10px;float:left;}
.photo_list li.h{width: 100%; margin: 0.7em 0 10px;float:left;}
.pls{position: relative; width: 100%; height: 0; overflow: hidden; padding-bottom: 60.67%;margin-bottom:15px;}
.tthumb {display:block;position: relative; width: 100%; height: 0; overflow: hidden; padding-bottom: 60.67%; margin-bottom:15px;}
.photo_list .pls_img{position: absolute;width:100%;height:100%;}
.photo_list .tthumb img{position: absolute;width:100%;height:100%;}
.photo_list li a {display:block;color:#333; display: block; margin: 0 3px; padding: 0; font-size:18px; line-height:23px;font-weight:300}

#movie-player-wrapper {	position: relative;	width: 100%;	height: 0;	overflow: hidden;	padding-bottom: 56.26%;}
#movie-player-wrapper .wrap {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;}

.news_s_title{background:#fff;font-weight:600; padding:14px 10px 10px;color:#3db1e6; letter-spacing:-1px; font-size:16px;border-top:1px solid #3db1e6;border-bottom:1px solid #e2e2e2;margin:0;}
.news_s_title2{background:#fff;font-weight:600; padding:14px 10px 2px;color:#3db1e6; letter-spacing:-1px; font-size:16px;border-top:1px solid #3db1e6;margin:0;}
.news_b_title{font-weight: bold; padding:10px 15px 8px;color:#fff; letter-spacing:-1px; font-size:15px;margin:0;}
#hit_news{ height:35px; position:relative}
.hit_news_title{ width:80px; height:28px; left:3px; top:10px; font-weight:bolder; color:#3db1e6; letter-spacing:-1px; font-size:14px;}
.hit_news_list{width:180px; height:28px; text-align:left; padding-top:10px; margin-left:85px;  text-overflow:ellipsis; white-space:nowrap; overflow:hidden; font-size:14px;}
.hit_news_arrow{width:38px; height:28px; background:url(images/mobile_icon.png) no-repeat -330px -10px; text-indent: -99999px; overflow:hidden; position:absolute; right:0px; top:12px; }
.tit_more_btn{position:absolute;top:10px;right:15px;font-weight:normal;font-size:14px;}

#caca{background:gray;position:relative;}
#cacaflick{width:100%;}
#cacaflick .pls{padding-bottom:73%;margin-bottom:0;}
#cacaflick img{width:100%;height:100%;}
.tc_lst .type_a a {display: block;overflow: hidden;position: absolute;bottom:0;width: 100%;height:auto;}
.tc_lst .type_a .thumb {overflow: visible;width: auto; height: auto;}
.tc_lst .type_a .flex {position: absolute;left: 0;bottom: 0;width: 100%;height: auto;padding: 11px 0;border: 0; background: none;}
.tc_lst .type_a .flex .s {display: block;overflow: hidden;padding: 0 12px 3px;font-size: 12px;line-height: 13px;color: #fff!important;white-space: nowrap;text-overflow: ellipsis;opacity: .9;filter: alpha(opacity=90);text-shadow:1px 1px 1px #000;}
.tc_lst .type_a .flex .tx {display: block;overflow: hidden;padding: 0 10px;font:bold 18px/21px 'malgun gothic';letter-spacing:-0.5px;color: #fff!important;white-space: nowrap;text-overflow: ellipsis;text-shadow:1px 1px 1px #000;}
.tc_lst .type_a .thumb .mask3 {position: absolute;left: 0;bottom:5px;width:100%;height:40px;background: url(/kookje/images/box_shadow.png) repeat-x;}

.video_topgisa {width:99%; margin:0 auto 0;border:1px solid #ccc;}
.vls_wrap{position:relative;}
.vls_youtube{position:absolute;left:0;top:0;width:100%;height:0;overflow:hidden;padding-bottom:66.67%;z-index:2;}
.vls {position: relative; width: 100%; height: 0; overflow: hidden; padding-bottom: 66.67%;z-index:1;}
.vls_iframe{position: absolute;width:100%;height:100%;border:0}
.video_list { margin-bottom:5px;overflow:hidden}
.video_list li {width: 50%; margin: 0.7em 0 0;float:left;position:relative;}
.video_list .play_btn {background: url(images/play.png) no-repeat;bottom:3%;width:40px;height:30px;background-size:40px 30px;position: absolute;z-index: 100;}
.video_list .vls_img{position: absolute;width:100%;height:auto;min-height:100%;}
.video_list li a {display:block;color:#333; display: block; margin: 0 3px; padding: 0 3px; font-size: 14px; line-height: 24px;}
.video_list span {text-overflow:ellipsis;overflow:hidden;display:block;white-space:nowrap;width:99%; padding:5px;}
.list_photo_title{ font-size:14px; padding-bottom:3px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.list_photo_memo{ font-size:12px; color:#ccc;overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap:break-word;}
@media all and (min-width:768px){
/*	.mcontent{padding-bottom:0} */
.video_list li {width: 33.3%; margin: 0.7em 0 0;float:left;}
}

/*¸ð¹ÙÀÏÆË¾÷*/
#app_mobile{margin:10px;}
.app_con{ padding:10px;}
.kmobile_con{ text-align:left; width:150px; margin-left:70px; }
.cord_img { width:65px; height:65px; float:left; }
#app_mobile .title{font-weight:bolder;  height:16px;}
.btn_align{ float:left; margin-right:10px;}
.kmobile_con_con{ letter-spacing:-1px; line-height:13px; font-size:11px; margin:2px 0;}

#news_hdad{ margin:15px 10px;letter-spacing:-1px;}
.news_title{padding-bottom:10px;}
.news_title h2{font-size:1.2em;padding-bottom:0;-webkit-margin-before: 0em;-webkit-margin-after: 0.2em;}
.news_body_s_title{ font-size:1em; color:#777;}
.body_photoTable1{padding-bottom:10px}
/*#info_edit{ font-size:11px; color:#999; width:100%; height:20px; margin-bottom:12px; position:relative}
.text_size_btn{float:right; position:absolute; right:0px;bottom:0px}
*/

#info_edit{ font-size:11px; color:#999; width:100%; height:20px; margin-bottom:12px; position:relative;border-bottom:1px solid #ccc;padding-bottom:12px;}
.news_sns{height:30px; text-align:left;width:50%;float:left;}
.news_sns img{width:28px;height:28px;padding:0 .17rem;}
.text_size_btn{position:relative;display:inline-block;width:50%;height:32px;background:url(./images/btn_pm.png) no-repeat;background-size:80px 32px;background-position:right top}
.btn_plus {cursor:pointer;position:absolute;width:40px;height:32px;right:40px;}
.btn_minus {cursor:pointer;position:absolute;width:40px;height:32px;right:0;}


#news_photo{margin:15px 5px 15px 5px;}
.news_photo_txt{ background:#f9f9f9; color:#b5b5b5; font-size:12px; border:1px solid #e0e0e0; border-top:none; height:auto; padding:10px;}
.news_txt table {margin-bottom:10px;}
.news_txt table img{display:block;}
/*.news_txt table.tleft{width:120px;margin-right:1rem;}
.news_txt table.tright{width:120px;margin-left:1rem;}*/
.imgcaption{ _background:#f9f9f9; clear:both;color:#818181; font-size:0.8em; line-height:1.3em;border-top:none; height:auto; padding:10px;}
.news_txt{ font-size:18px; margin:20px 10px 10px 10px; line-height:1.7em; color:#444;text-align:justify}
.newsimg {width:100%;}
#news_sns{height:30px; margin:10px auto;text-align:center}
#news_sns img{width:32px;height:32px;padding:0 5px;}
#related_story{ width:auto; height:auto; margin:0 5px 5px;}
.related_story_title{ border-bottom:1px solid #f2f2f2; padding:7px 5px; font-weight:bolder; color:#333;}
#related_story li{ width:auto;height:1.3em;margin:7px 5px 0 0;background:url(images/dot.gif) no-repeat 9px 9px; text-align:left; padding-left:20px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
#related_story a{ font-size:1em; color:#666;font-weight:normal;}
.con_copyright {font-size:90%;padding:1rem 0;}

.adslot_1 { width: 320px;height:100px;margin:auto;border:1px solid #ddd}
@media (min-width:500px) { .adslot_1 { width: 468px; height: 60px; } }
@media (min-width:768px) { .adslot_1 { width: 320px; height: 100px; } }

.main_sportsEnters{width:98%;margin:0.5em auto;overflow:hidden;}
.main_sportsEnters .tab_gisa .photo_view{float:left;width:30%;max-width:120px;height:80px; border:1px solid #aaaaab;margin-right:0.5em}
.main_sportsEnters .tab_gisa p{float:left;width:65%;height:80px;padding:0px;text-overflow: ellipsis;overflow: hidden;margin:0;font-size:1em;}
.main_sportsEnters ul {clear:both;}
.main_sportsEnters li {height: 27px;border-bottom: 1px solid #f2f2f2;padding-top: 10px;padding-left: 5px;color:#666;font-size:1em;text-overflow: ellipsis;white-space: nowrap;overflow: hidden; font-weight:normal}

.m_list_photo{ display:block; clear:both;  width:95%;  margin:0px auto; padding-top:10px;}
.m_list_photo .list_title{font-size:1.1em;}
.m_list_photo h2{margin:10px auto; margin-top:20px; padding:0px 0px 6px 10px;color:#2f66b4; border-bottom:2px solid #dbe4ee; font-size:14px; font-weight:normal;}
.m_list_photo .more{position:absolute; right:3%; padding:0px;}
.m_list_photo ul{overflow:hidden;  margin:10px auto; font-size:normal;}
.m_list_photo ul li{clear:both; overflow:hidden; border-bottom: 1px solid #f2f2f2; padding:15px 0;}
.m_list_photo ul li a{padding:5px 0;}
.m_list_photo ul img{ overflow:hidden; float:left; width:90px; max-height:100px;padding:0px; padding-right:10px;}
.m_list_photo ul .htext{ overflow:hidden; margin:0px; line-height:1.4em; margin-top:5px;font-size:.9em;text-align:justify;}
.m_list_photo ul .htext a{color:#8f8f8f;font-weight:normal;text-align:justify;}
.m_list_photo .svc_date{display:none}
.m_list_photo .date{font-size:.8em;color:#333;float:right;}
#page_no{overflow:hidden; width:100%; margin:10px 0;}
#page_no .pre{float:left;}
#page_no .next{float:right; }

.top_icon_go {position: fixed;bottom:80px;right:10px;z-index:100;background: url(images/top_arrow.png) no-repeat; background-size:32px 32px; width:32px;height:32px;cursor:pointer}
.e_color {color: #3db1e6;}

#ks_paging_list_new ul {width:100%;}
#ks_paging_list_new ul {width:300px;margin:auto;height:40px;text-align:center;color:#777;}
#ks_paging_list_new li{float:left;width:14%;font-weight:bold;text-align:center;height:30px;font-size:1.2em;}
#ks_paging_list_new ul li:first-child{width:15%;}
#ks_paging_list_new ul li:last-child{width:15%;}

#view_entertainment {height:100%;margin: 0 10px 0;overflow:hidden;}
.en_lst {width:105%;padding-bottom:15px;}
.en_lst .type_a {position:relative;width:46%;height:0;padding-bottom:46%;float:left;margin-right:.5em;margin-bottom:.5em;overflow:hidden;background:#000;}
.en_lst .type_a2 {position:relative;width:32%;height:0;padding-bottom:40%;float:left;margin-right:.2em;margin-bottom:.5em;overflow:hidden;background:#000;}
.en_lst .type_a .t{position:absolute;width:95%;height:2.2em;margin:0;padding:5px;overflow:hidden;bottom:.4em;color:#FFF;font-size:1.1em;text-shadow: 1px 1px 1px #000;}
.en_lst .type_a2 .t{position:absolute;width:95%;height:1.2em;margin:0;padding:5px;overflow:hidden;bottom:.4em;color:#FFF;font-size:1.1em;text-shadow: 1px 1px 1px #000;}
.en_lst .mask2 {   position: absolute;left: 0;bottom: 0;width: 100%;   height: 120px;   background: url(/kookje/images/sp_main.png) no-repeat -145px -72px;}
.en_lst .mask3 {position:absolute;left:0;bottom:4;width:100%;height:40px;background: url(/kookje/images/box_shadow.png) repeat-x;}
.en_lst .type_a img,.en_lst .type_a2 img {width:100%;}
.en_lst .type_b {display:none;}
.fblue{color:#0000ff !important;}

#art_prev{display: block;position: fixed;top: 48%;left:-50px;width: 50px;height: 55px;border-radius: 2px;_background-color: rgba(31,31,31,.4);z-index: 100;overflow: hidden;-webkit-transition: -webkit-transform 300ms ease;}
#art_next {display: block;position: fixed;top: 48%;right:-50px;width: 50px;height: 55px;border-radius:2px;_background-color: rgba(31,31,31,.4);z-index: 100;overflow: hidden;-webkit-transition: -webkit-transform 300ms ease;}
.btn_side_l span {display: block;position: relative;top: 1px;left: -5px;width: 55px;height: 53px;background: url(./images/btn_side.png) no-repeat;background-size: 18px 81px;background-position: 50% 12px;font-size: 0;line-height: 0;color: transparent;}
.btn_side_r span {display: block;position: relative;top: 1px;right: 0;width: 55px;height: 53px;background: url(./images/btn_side.png) no-repeat;background-size: 18px 81px;background-position: 50% -39px;font-size: 0;line-height: 0;color: transparent;}
.aprev{display:block;position:absolute;top:35%;left:0px;width:45px;height:55px;border-radius:10px;background-color:rgba(31,31,31,.4);z-index:10;overflow: hidden;-webkit-transition: -webkit-transform 300ms ease;}
.anext{display:block;position:absolute;top:35%;right:0px;width:45px;height:55px;border-radius:10px;background-color: rgba(31,31,31,.4);z-index:10;overflow: hidden;-webkit-transition: -webkit-transform 300ms ease;}
#article{border:1px solid #fff;}

.pt-1{padding-top:.5rem;}
.mt-1{margin-top:.5rem;}
.px-1{padding-left:.5rem;padding-right:.5rem;}